[MODEL_0]
FILE=trava.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=kicevo.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=mesh.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=a.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_4]
FILE=p.kn5
POSITION=0,0,0
ROTATION=0,0,0